/* Demo Content CSS Document */
/*==================================
	Home Basic
  ==================================*/
	.top-contact{ line-height:30px; font-size:12px; padding:0 10px}
	
	/*Footer Locations*/
	ul.list1								{ margin:0px; padding:0px}
	ul.list1 li								{ margin:0px; padding:3px 0; list-style:none;}
	
	/* Footer Features */
	ul#featureslist							{ margin:0px; padding:0px;}
	ul#featureslist li						{ margin:0px; padding:0px; list-style:none;line-height:1em; border-bottom:1px #333 solid}
	ul#featureslist li a					{ line-height:1em; color:#ccc; text-decoration:none; padding:14px 0; display:block; background:url(../images/arrow.png) 100% 50% no-repeat; display:block; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	ul#featureslist li a:hover				{ background-position:0 50%; padding-left:20px;}

	/* Media Hover */
	.mediahover								{ padding:20px;}
	.mediahover *							{ color:#fff;}
	.mediahover a.btn						{ border:2px #fff solid; color:#000;}
	.mediahover .zoom-gallery				{ position:relative; margin:-20px -20px 0;}
	
	.view-eighth {height: 260px;margin: 0px;overflow: hidden;position: relative;text-align: center}
	.view-eighth .mask{ height: 260px;position: absolute; overflow: hidden; top: 0; left: 0; right:0px; z-index:100}
	.view-eighth img {display: block;  position: relative;}
	.view-eighth span {display: block; padding:20px; color:#fff; font-size:48px; line-height:200px}
	.view-eighth .mask {top: -260px;-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);opacity: 0;-webkit-transition: all 0.3s ease-out 0.5s;-moz-transition: all 0.3s ease-out 0.5s;-o-transition: all 0.3s ease-out 0.5s;-ms-transition: all 0.3s ease-out 0.5s;transition: all 0.3s ease-out 0.5s;}
	.view-eighth:hover .mask {-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);opacity: 1;top: 0px;-webkit-transition-delay: 0s;-moz-transition-delay: 0s;-o-transition-delay: 0s;-ms-transition-delay: 0s;transition-delay: 0s;-webkit-animation: bounceY 0.9s linear;-moz-animation: bounceY 0.9s linear;-ms-animation: bounceY 0.9s linear;animation: bounceY 0.9s linear;}
	.bigTitle {font-size:50px;line-height: 60px;margin-bottom:0;font-weight:300;padding:0;border:none;text-align: center; padding:10%; color:#fff; font-style:normal; text-transform:uppercase; text-shadow:0px 1px 1px rgba(0, 0, 0, 0.5); font-family:Arial, Helvetica, sans-serif}

	.somefeatures .fontcolor{ font-size:32px}
	.somefeatures h4{ line-height:1em}
	.g-hr-h{ text-align:center}
	.homecarousel .item img{ border:2px #fff solid}
	@media handheld, only screen and (max-width: 768px) {
	.somefeatures .col-md-4{ width:30%; float:left; margin-left:2%}
	}
	@media handheld, only screen and (max-width: 767px) {.somefeatures .col-md-4{ width: auto; float: none}	.g-hr-h{ display:none}}


	/* Purchase Now */
	.purchaseskin{ margin:0px; padding:30px 0 20px;background: #f5f5f5; border-bottom:1px #eee solid}
	.purchaseskin .innermargin{ margin:0 10%}
	.purchaseskin h4{ color:#333; margin:0px; padding:15px 0 0}
	.purchaseskin h5{ color:#777}
	.purchaseskin img{ float:left}
	
	.featured-box{ background:#f8f8f8; padding:4% 0; border-bottom:1px #eee solid}
	.featured-box .back{ float:left; color:#fff; text-align:center; line-height:120px;}
	.featured-box .back a{ display:block; width:120px; height:120px; color:#fff; font-size:48px; background:#eee; margin-right:20px}
	.featured-box .back a:hover{ background:#333; color:#fff;}
	.featured-box .block-title{ font-weight:bold; padding:20px 0 0}
	.featured-box .subtitle{ padding:20px 0 }
	.feat-block-content{ clear:both; padding:30px 0 0}
	.featured-box .bga a{ background:#a3cbd8}
	.featured-box .bgb a{ background:#a3d8ab}
	.featured-box .bgc a{ background:#d8a3cf}
	@media handheld, only screen and (max-width: 768px) {
	.featured-box .col-md-4{ width:30%; float:left; margin-left:2%}
	.featured-box .block-title{ clear:both}
	}

	@media handheld, only screen and (max-width: 767px) {
	.featured-box .col-md-4{ width: auto; float: none; margin-left:0}
	.featured-box .block-title{ clear: none}
	}

	/* Footer Features */
	.latestpost ul							{ margin:0px; padding:0px;}
	.latestpost ul li						{ margin:0px; padding:10px 0; list-style:none; border-bottom:1px #333 solid;}
	.latestpost ul li:after					{ display:block; content:''; clear:both}
	.latestpost ul li a img					{ float:left; width:50px; margin-right:20px; border:2px #666 solid;-webkit-border-radius: 140px; -moz-border-radius: 140px; border-radius: 140px;}
	.latestpost ul li a:hover img			{ border:2px #999 solid;}
	.latestpost ul li a						{ text-decoration:none; line-height:1em; color:#666}
	.latestpost ul li strong a				{ font-weight:normal;}
	.latestpost ul li p						{ padding:0px; margin:0px;font-size:11px}
/*==================================
	Wedding Home
  ==================================*/
	.wedding-fullbg							{ background-attachment:fixed; background-size:100%;text-align:center; padding:50px 0;}
	.wedding-fullbg h1,.wedding-fullbg h2	{ color:#fff; text-transform:uppercase}
	.wedding-fullbg .inside					{ background:#fff; display: compact; margin:20px 20%; padding:20px; position:relative; z-index:1}
	.wedding-fullbg .inside .abs			{ position:absolute; right:0px; top:0px; z-index:1; width:20%}
	.wedding-block							{ clear:both; margin-bottom:30px;}
	.wedding-block:after					{ display:block; content:''; clear:both}
	.welcome h1								{ font-size:42px;}
	.welcome h5								{ padding-bottom:10px; text-transform:uppercase; line-height:24px; font-size:16px; font-weight:normal}
	@media handheld, only screen and (max-width: 767px) {.wedding-fullbg{ background-attachment:inherit}}


/*==================================
	Gymclue Home
  ==================================*/
 	.gym-slogan{ padding:20px 0 30px; margin:0 8%}

	.achieveresults{}
	.achieveresults .dropcap{ float:left; width:30%; padding-top:30px;}
	.achieveresults .dropcap span{-webkit-border-radius: 140px; -moz-border-radius: 140px; border-radius: 140px; font-size:60px; display:block; display:table; margin:0 auto; width:80px; height:80px; text-align:center; line-height:80px; color:#fff;}
	.achieveresults .extra-wrap{ float:left; width:70%}
	
	@media handheld, only screen and (max-width: 768px) {.achieveresults .dropcap span{width:60px; height:60px; line-height:60px}}
	@media handheld, only screen and (max-width: 767px) {.achieveresults .dropcap span{ width:60px; height:60px; line-height:60px;}}
	
/*==================================
	 Software Home
  ==================================*/
 	.packages{ border-top:1px #eee solid; padding-top:30px; margin-top:20px;}
 	.packages .price{ padding:20px 0; color:#ccc; font-size:32px;}
 	.packages .price strong{ font-size:48px;}
	.packages ul{ font-size:18px; margin:0px; padding:10px 0 0;}
 	.packages ul li{  margin:0px; padding:10px 0; list-style:none;}
 	.packages ul li a{ color:#333; text-decoration:none;}
 	.packages ul li a em,
	.packages .price strong,
	.packages ul li a:hover{ color:#f39436;}
	
	.softfullbanner { position:relative}
	.softfullbanner .text{ position:absolute; width:500px; left:50%; margin-left:-50px; top:30%}
	.softfullbanner .text h1,
	.softfullbanner .text h2{ color:#fff;}
	.softfullbanner .text p{ color:#fff; font-size:18px;;}
	.softfullbanner .text h1{ font-weight:bold; text-transform:uppercase;}
	.softfullbanner .text h2{ text-transform:uppercase; color:#000}
	
	.softwareslider { padding:50px 0}
	.softwareslider .sliderbox{ background:url(../images/slider-bg.png) top center no-repeat; width:40%; height:514px;; float:left; min-width:254px;}
	.softwareslider .sliderbox #owl-04{ width:220px; margin:80px auto 0}
	.softwareslider .slidertext span{ color:#f39436}
	.softwareslider .slidertext h1{ font-size:90px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
	.softwareslider .slidertext h3{ font-size:30px;}
	.softwareslider .slidertext h4{ font-size:20px;}
	.softwareslider .slidertext a.btn .icon-mobile{ font-size:60px; float:left; line-height:1em; margin-left:-20px;}
	.softwareslider .slidertext a.btn{ background:#f39436; color:#fff;}
	.softwareslider .slidertext a.btn:hover{ background:#333}
	.softwareslider .slidertext a.btn span{ display:block; text-align:left; font-size:32px; line-height:1em; color:#fff}
	

	@media handheld, only screen and (max-width: 880px) {.softwareslider .slidertext h1{ font-size:80px;}}
	@media handheld, only screen and (max-width: 768px) {.c_H2 h2.cheader .title{ font-size:26px}.packages ul li a{ font-size:14px;}}
	@media handheld, only screen and (max-width: 767px) {
		.softfullbanner{ padding-top:20%}
		.softfullbanner .text{ position:absolute; width:300px; left:50%; margin-left:-150px; top:20%;}
}
	
/*==================================
	Ecommerce Home
  ==================================*/
	.ecommerceslider ul li h1.title1{ font-weight:bold; padding:0px; margin:0px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif}
	.ecommerceslider ul li h2.title2{ text-transform:uppercase; color:#333; padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
	.ecommerceslider ul li p{ width:50%; white-space:normal; padding-left:5px; font-size:16px; font-weight:bold; line-height:30px; min-width:300px}
  
	#ecom-banner { border:1px #ddd solid}
	#ecom-banner:after{ display:block; content:''; clear:both;}
	#ecom-banner div.ad{ float:left; width:33%; overflow:hidden; border-left:1px #ddd solid}
	#ecom-banner div.ad a{ display:block; height:100%; width:100%; position:relative}
	#ecom-banner div.ad .s-desc{ position:absolute; top:20%; left:35%; text-transform:uppercase; white-space:nowrap}
	#ecom-banner div.ad img{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
	#ecom-banner div.ad:hover img{-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.5);transform: scale(1.1);}	
	#ecom-banner div.ad span{ padding:10px 15px; color:#fff;}	
	#ecom-banner h1, #ecom-banner h2{ margin:0px; padding:0px; line-height:1em;}	
	#ecom-banner h2{ margin-bottom:30px;}	
	
	.footlinks{ padding:20px 0}
	.footlinks ul{ margin:0px; padding:0px;}
	.footlinks ul li{ margin:0px; padding:0 0 0 15px; list-style:none; line-height:28px; background:url(../images/submenu.png) left center no-repeat}
	.footlinks h3{ margin:20px 0 20px; padding:0px;}

	@media handheld, only screen and (max-width: 920px) {#ecom-banner h1{ font-size:22px;}#ecom-banner h2{ font-size:18px;}#ecom-banner div.ad span{ padding:5px 10px}}
	@media handheld, only screen and (max-width: 620px) {#ecom-banner div.ad{ float:none; clear:both; width:100%; border:none}#ecom-banner h1{ font-size:32px;}#ecom-banner h2{ font-size:24px;}#ecom-banner div.ad span{ padding:10px 15px}.ecommerceslider ul li p,.price,.shopnow{ display:none}	.ecommerceslider ul li h1.title1{ padding-top:20px;}.ecommerceslider ul li h2.title2{ padding-top:30px;}}
	
	.pro-list:after{ display:block; content:''; clear:both}
	.pro-list .pro-item{ border:1px #ddd solid; width:27%; float:left; margin-right:2%; margin-bottom:20px; padding:0 2%}
	.pro-list .pro-img{ text-align:center; padding:20px 0}
	.pro-list .pro-img img{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease}
	.pro-list .pro-img a:hover img{-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.5);transform: scale(1.1);}	
	.pro-list .pro-title{ color:#000; text-transform:uppercase; font-weight:bold; padding:10px 0 15px;}
	.pro-list p{ font-size:12px;}
	.pro-list p.price{ color:#f39436; font-size:24px;}
	.pro-list p.price span{ color:#ccc; font-size:24px;text-decoration:line-through}
	.pro-list .cart{ float:left; margin-bottom:20px;}
	.pro-list .cart .addToCart{ display:block; padding:0 15px 0 0; color:#fff; text-decoration:none; height:36px; line-height:36px;}
	.pro-list .cart .addToCart em{ display:block; color:#fff; background:#333; float:left; height:36px; line-height:36px; width:36px; text-align:center; margin-right:15px;}

/*==================================
	No Login Home
  ==================================*/
  .nologinhome{ padding:20px; margin-bottom:50px;}
  .nologinhome em{ display:block; text-align:center; font-size:120px; padding:20px 0}
	
	
/*==================================
	Responsive Price Table
  ==================================*/
	#price_table01 { text-align:center; background:#fff; margin-bottom:20px}
	#price_table01:after { display:block; content:''; clear:both;}
	#price_table01 .i-f { padding-top:20px}
	#price_table01 .i-e { padding-bottom:20px}
	#price_table01 ul,
	#price_table01 ul li { margin:0px; padding:0px; list-style:none; line-height:30px}
	#price_table01 .titlea { height:60px; line-height:60px; text-align:center; background-image:url(images/shadow.png); background-position:0 -60px; font-size:28px; color:#fff; text-shadow:1px 1px 0 rgba(0,0,0,0.4)}
	#price_table01 .price { text-align:center; background-image:url(../images/shadow.png); background-position:0 -860px; font-size:22px; padding-bottom:30px; color:#fff; text-shadow:1px 1px 0 rgba(0,0,0,0.4);}
	#price_table01 .price strong { font-size:64px; display:block; line-height:1em; padding:30px 0 0; margin:0px;}
	#price_table01 .column_1{float: left;width:20%; background:#fff;-webkit-transform: translate(0px, 0px);   -moz-transform: translate(0px, 0px);   -o-transform: translate(0px, 0px);   -ms-transform: translate(0px, 0px);   transform: translate(0px, 0px);   -webkit-transition: all 0.2s ease-in-out;   -moz-transition: all 0.2s ease-in-out;   -o-transition: all 0.2s ease-in-out;   -ms-transition: all 0.2s ease-in-out;   transition: all 0.2s ease-in-out; padding-bottom:20px	}	
	#price_table01 .crossbg { background:#eee}
	/**** COLUMN HOVERS ****/
	#price_table01 .column_1:hover{	position: relative;	z-index: 100;	box-shadow: 5px 0px 25px rgba(0,0,0,0.7);	-webkit-box-shadow: 5px 0px 25px rgba(0,0,0,0.7);	-moz-box-shadow: 5px 0px 25px rgba(0,0,0,0.7);	-webkit-transform: translate(-5px,-15px);   -moz-transform: translate(-5px,-15px);   -o-transform: translate(-5px,-15px);   -ms-transform: translate(-5px,-15px);   transform: translate(-5px,-15px);   -webkit-transition-delay: 0s;   -moz-transition-delay: 0s;   -o-transition-delay: 0s;   -ms-transition-delay: 0s;   transition-delay: 0s;}
	@media handheld, only screen and (max-width: 767px) {
	#price_table01 .titlea { height:40px; line-height:40px;font-size:18px; }
	#price_table01 .price {font-size:16px; padding-bottom:20px;}
	#price_table01 .price strong { font-size:44px; padding:20px 0 0;}
	#price_table01 ul,
	#price_table01 ul li {line-height:20px}
	}
	@media handheld, only screen and (max-width: 640px) {
	#price_table01 .column_1{float: none;width: auto;}
	}
	
	#price_table02 {width:70%;margin:50px auto;}
	#price_table02:after { display:block; content:''; clear:both}
	/*Top Bar*/
	#price_table02 h2 {color: #fff;text-align: center;font: 300 30px/50px Helvetica, Verdana, sans-serif; background:#333; margin:0px; padding:0px}
	/*Shape*/
	#price_table02 .column_1 { width:33%; min-height: 450px;  background: white;  margin:0px;  float: left;  -webkit-border-radius: 10px;     -moz-border-radius: 10px;          border-radius: 10px;  -webkit-box-shadow: 2px 2px 9px rgba(0,0,0,0.3);     -moz-box-shadow: 2px 2px 9px rgba(0,0,0,0.3);          box-shadow: 2px 2px 9px rgba(0,0,0,0.3); overflow:hidden}
	#price_table02 .column_1:hover{ background:#f5f5f5}
	/*Features*/
	#price_table02 .column_1 ul { margin:0 10% 20px 10%; padding:20px 0; border-bottom:1px #ddd solid; }
	#price_table02 .column_1 ul li { line-height:30px; padding:0 0 0 20px; list-style:none}
	#price_table02 .column_1 ul strong {font-weight: bold;}
	/*Price*/
	#price_table02 .column_1 h1 {text-align: center;font: bold 88px/1 Helvetica, Verdana, sans-serif; margin: 20px 0 0 0; color:#000}
	#price_table02 .column_1 h1 sup {font-size: 45px;}
	#price_table02 .column_1 p {text-align: center;font: 500 14px/1 Helvetica, Verdana, sans-serif;color: #BCBEC0;}
	/*Scaled Version*/
	#price_table02 .featured {-webkit-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);	-ms-transform: scale(1.1, 1.1);	transform: scale(1.1, 1.1);}
	
	@media handheld, only screen and (max-width: 767px) {
	#price_table02 h2 {font: 300 20px/40px Helvetica, Verdana, sans-serif;}
	#price_table02 .column_1 h1 {font: bold 58px/1 Helvetica, Verdana, sans-serif}
	#price_table02 .column_1 h1 sup {font-size: 35px;}
	#price_table02 .column_1 { width:33%; min-height: 380px;}
	#price_table02 .column_1 ul li { line-height:20px;}
	#price_table02 {width:80%;}
	}
	
	@media handheld, only screen and (max-width: 640px) {
	#price_table02 h2 {font: 300 16px/40px Helvetica, Verdana, sans-serif;}
	#price_table02 .column_1 h1 {font: bold 38px/1 Helvetica, Verdana, sans-serif}
	#price_table02 .column_1 h1 sup {font-size: 28px;}
	#price_table02 .column_1 { width:33%; min-height: 320px;}
	#price_table02 .column_1 ul li { line-height:1.2em;}
	#price_table02 {width:90%;}
	}
	
	@media handheld, only screen and (max-width: 540px) {
	#price_table02 .column_1 { width: auto; min-height: 320px; float:none; margin:20px;}
	#price_table02 {width:100%;}
	#price_table02 .featured{-webkit-transform: scale(1, 1);-moz-transform: scale(1, 1);-o-transform: scale(1, 1);	-ms-transform: scale(1, 1);	transform: scale(1, 1);}
	}
	
		
/*==================================
	Picture Round effects
  ==================================*/
		
.hometeambox div.col-md-4 .preff{ padding-left:20px;}
	.preff							{ position:relative; z-index:100; display:table}
	.preff .eitem					{ border-radius: 50% 50% 50% 50%; position: relative; cursor: default; box-shadow: inset 0 0 0 0 rgba(200,95,66, 0.4), inset 0 0 0 12px rgba(0,0,0,0.6), 0 1px 2px rgba(0,0,0,0.1); -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out;  -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out}
	.preff img						{ position:relative; z-index:-1;border-radius: 50% 50% 50% 50%;}
	.re-info						{ position: absolute; opacity: 0; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; -webkit-transform: scale(); -moz-transform: scale(); -o-transform: scale(); -ms-transform: scale(); transform: scale(); -webkit-backface-visibility: hidden; z-index:100; top:0px; left:0px; right:0px; visibility:hidden; /*for a smooth font */}
	.re-info h3						{ color: #000; font-size: 22px; height: 40px; letter-spacing:0px; margin: 0 30px; padding: 40% 0 0; position: relative; text-shadow: 0 0 1px #FFFFFF, 0 1px 2px rgba(0, 0, 0, 0.3); text-transform: uppercase; text-align:center; margin-bottom:20px; font-weight:bold}
	.re-info p						{ text-align:center; font-style:italic; color:#333;}
	.re-info a						{ display:block; text-decoration:none; text-align:center; padding:15px 0; border:1px #fff solid; width:50%; margin:0 auto;-webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px}
	.re-info a:hover				{ background:#333}
	.preff .eitem:hover				{ box-shadow: 0 0 0 350px rgba(0, 0, 0, 0.7) inset, 0 0 0 12px rgba(0, 0, 0, 0.8) inset, 0 1px 2px rgba(0, 0, 0, 0.1) }
	.preff:hover .re-info			{ opacity: 1;-webkit-transform: scale(1);-moz-transform: scale(1); -o-transform: scale(1);-ms-transform: scale(1);transform: scale(1); visibility:visible}
	.pregroup:after					{ display:block; content:''; clear:both;}
	.pregroup .preff				{ float:left; width:23%;display:block; margin-right:2%}
	

/*==================================
	Erroe 404
  ==================================*/
		
.error404{ padding-top:120px;}
.error404 h1{ padding-top:30px; font-weight:bold;}
.error404 p{ padding-top:10px; font-size:18px; line-height:30px;}


/* ContentStyle*/
.teambox							{ padding:30px 0 20px 0; text-align:center; border-bottom:4px #f7f7f7 solid}
.teambox:hover						{ border-bottom:4px #ccc solid;}
.teambox h5							{ background:#fafafa; display:block; margin:0px; padding:10px 0 0; text-transform:uppercase}
.teambox strong						{ background:#fafafa; display:block; margin:0px; padding:0 0 10px; border-bottom:1px #eee solid}
.teambox p							{ padding:20px 0 0}
.teambox #dnnskin-social-icons		{ display:table; margin:0 auto}
.teambox #dnnskin-social-icons li	{ border:none}
blockquote small 					{ font-size:50%;display:inline; color:#fff}


				


/* fourth hover */
.tm_view_fourth						{ width: 100%;height: auto;margin:0  0 15px 0;position: relative;text-align: center;cursor: default;background: #fff;overflow:hidden; font-size:12px; line-height:15px;}
.tm_view_fourth .tm_mask,
.tm_view_fourth .tm_content 		{ width: 100%;height: 100%;position: absolute;overflow: hidden;top: 0;left: 0; right: 0; bottom: 0}
.tm_view_fourth img 				{ display: block;position: relative;opacity: 1;  -webkit-transition: all 0.4s ease-in-out 0.2s;-moz-transition: all 0.4s ease-in-out 0.2s;-o-transition: all 0.4s ease-in-out 0.2s;transition: all 0.4s ease-in-out 0.2s;}
.tm_view_fourth .tm_mask 			{ background-color: rgba(0,0,0,0.8);opacity: 0;-webkit-transform: scale(0) rotate(-180deg);-moz-transform: scale(0) rotate(-180deg);-o-transform: scale(0) rotate(-180deg);transform: scale(0) rotate(-180deg);-webkit-transition: all 0.4s ease-in;-moz-transition: all 0.4s ease-in;-o-transition: all 0.4s ease-in;transition: all 0.4s ease-in;border-radius: 0px;}
.tm_view_fourth h2					{ text-transform: uppercase;color: #fff;text-align: center;position: relative;font-size: 17px;padding: 10px;background: rgba(0, 0, 0, 0.8);opacity: 0;border-bottom: 1px solid rgba(0, 0, 0, 0.3);background: transparent;margin: 10px 40px 0px 40px;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.tm_view_fourth p					{ font-family: Georgia, serif;font-style: italic;font-size: 12px;position: relative;color: #fff;padding: 10px 20px 20px;text-align: center; margin: 0;opacity: 0;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.tm_view_fourth a.tm_info			{ opacity: 0;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.tm_view_fourth:hover .tm_mask 		{ opacity: 1;-webkit-transform: scale(1) rotate(0deg);-moz-transform: scale(1) rotate(0deg);-o-transform: scale(1) rotate(0deg);transform: scale(1) rotate(0deg); -webkit-transition-delay: 0.2s;-moz-transition-delay: 0.2s;-o-transition-delay: 0.2s;transition-delay: 0.2s}
.tm_view_fourth:hover img			{ opacity: 0;-webkit-transform: scale(0);-moz-transform: scale(0);-o-transform: scale(0);transform: scale(0);-webkit-transition-delay: 0s;-moz-transition-delay: 0s;-o-transition-delay: 0s;transition-delay: 0s;}
.tm_view_fourth:hover h2,
.tm_view_fourth:hover p,
.tm_view_fourth:hover a.tm_info		{ opacity: 1;-webkit-transition-delay: 0.5s;-moz-transition-delay: 0.5s;-o-transition-delay: 0.5s;transition-delay: 0.5s;}
.tm_view_fourtha.btn 				{ display: inline-block;text-decoration: none;padding: 7px 14px;background: #000;color: #fff;text-transform: uppercase;box-shadow: 0 0 1px #000; border:none; border-radius:0; text-shadow:none;}
.tm_view_fourth a.btn:hover 		{ background:#fff; color:#000;}



.AccordionBox h2.AccordionHeader	{ padding:10px 0 10px 15px;  cursor:pointer;background:url(../images/accordion-open.png) right center no-repeat #f5f5f5; font-size:16px; color:#666;border: 1px solid #ddd;display: block;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);-moz-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);}
.AccordionBox h2.AccordionHeader.active{ background:url(../images/accordion-close.png) right center no-repeat; color:#000}
.AccordionBox .AccordionContent		{ padding:0 10px}

.testimonials{}
.testimonials p						{ border:1px #ddd solid; padding:20px;-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);-moz-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1); margin:10px 0 0;}
.testimonials strong				{ padding:5px 15px 15px 50px; font-style:italic; color:#999; background:url(../images/arrow-quote.png) 0 0 no-repeat; margin:-1px 0 0; display:block }
.testimonials #owl-02 .owl-item div { padding:5px;}
.testimonials #owl-02 .owl-item img	{ display: block;width: 100%; height: auto;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.testimonials #owl-02 .owl-pagination{ display:none}

#owl-06 .item						{ padding: 10px 0px;margin: 5px; text-align: center;}
div.twitterpost						{ padding:40px; color:#fff; font-size:20px; text-align:center; line-height:1.5em; background:url(../images/twitterpost.png) top center no-repeat; margin-top:-2px}
div.twitterpost a					{ color:#fff;}


/* EXPLODE */
.lightboxs .type 					{ position:absolute;width:30px; height:30px; opacity:0; transition: all 0.7s; transform: scale(0.8); display:none;top:50%; margin-top:-15px; left:50%; margin-left:-15px; display:block; visibility:hidden;}
.lightboxs a 						{ position:relative;}
.lightboxs img 						{ margin:0 5px 5px 0; padding:0px; background:#999; padding:3px;box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2); -moz-box-shadow:0px 0px 15px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2); width:24%; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;transition: all 0.7s}
.lightboxs a:hover .type 			{ opacity:1; transform: scale(1); display:block; visibility: visible }
.lightboxs a:hover img				{ background:#fff;opacity:0.9; transform: scale(1.2); }
.lightboxs span.link-icon			{ background:url(../images/icon-link.png) center center no-repeat}
.lightboxs span.lightbox-icon		{ background:url(../images/icon-zoom.png) center center no-repeat}
.lightboxs span.zoom-icon			{ background:url(../images/icon-zoom-gallery.png) center center no-repeat}
.lightboxs span.video-icon			{ background:url(../images/icon-video.png) center center no-repeat}
.lightboxs span.map-icon			{ background:url(../images/icon-map.png) center center no-repeat}
.lightboxs p						{ margin:0px; padding:0 0 5px;}
.video-banner .text-content { margin-top:7%;}
.lastproject a						{ width:25%; display:block; float:left; margin:0 8% 10px 0;}
.lastproject a .img-thumbnail:hover	{ background:#f39436}


@media handheld, only screen and (max-width: 768px) {
.hometeambox{ margin:0px; padding:0px;}
.hometeambox div.col-md-4{ float:left;}
.hometeambox div.col-md-4 .preff	img{ margin:0 auto; width:200px}
.hometeambox div.col-md-4 .re-info h3{ padding: 45px 0 0;}

}
@media handheld, only screen and (max-width: 767px) {
.hometeambox div.col-md-4{ float: none; margin:0 auto; width:300px; margin-bottom:20px;}
.hometeambox div.col-md-4 .preff	img{ margin:0 auto; width: auto}
.hometeambox div.col-md-4 .re-info h3{ padding: 45px 0 0;}

}
@media handheld, only screen and (max-width: 320px) {
.hometeambox div.col-md-4 .preff	img{ margin:0 auto; width:260px}

}

@media handheld, only screen and (max-width: 900px) {
.panebox .preff img	{ width:100%}
}













